C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.ConnectionProfiles.DeleteAsync(
"id"
);
}
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.connectionProfiles().delete("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->connectionProfiles->delete(
'id',
);from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.connection_profiles.delete(
id="id",
)require "auth0"
client = Auth0::Management.new(token: "<token>")
client.connection_profiles.delete(id: "id")curl --request DELETE \
--url https://{tenantDomain}/api/v2/connection-profiles/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenantDomain}/api/v2/connection-profiles/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://{tenantDomain}/api/v2/connection-profiles/{id}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}Delete Connection Profile
Delete a single Connection Profile specified by ID.
DELETE
https://{tenantDomain}/api/v2
/
connection-profiles
/
{id}
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.ConnectionProfiles.DeleteAsync(
"id"
);
}
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.connectionProfiles().delete("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->connectionProfiles->delete(
'id',
);from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.connection_profiles.delete(
id="id",
)require "auth0"
client = Auth0::Management.new(token: "<token>")
client.connection_profiles.delete(id: "id")curl --request DELETE \
--url https://{tenantDomain}/api/v2/connection-profiles/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenantDomain}/api/v2/connection-profiles/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://{tenantDomain}/api/v2/connection-profiles/{id}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}Was this page helpful?
⌘I